.text-ci{
    font-family: 'Ubuntu';
    color: #637682;
}
.header-ci{
    font-family: 'Vollkorn';
    color: #637682;
}
.template-container-fix{
    margin-top: -35px;
    margin-left: -30px;
    margin-right: -30px;
}

.home-event-title{
    font-size: 18px;
    padding: 24px;
    color: #637682;
    font-family: 'Ubuntu';
}
.home-first-content-box-in-line,
.home-content-box-fix{
    margin-top: 20px!important;
}

.home-content-box{
    max-height: 250px;
    overflow: hidden;
}

@media (max-width: 786px) {
    .template-container-fix{
        margin-left: -15px;
        margin-right: -15px;
    }
    .home-event-title{
        font-size: 12px;
        padding: 12px;
        color: #637682;
        font-family: 'Ubuntu';
    }
    .home-first-content-box-in-line,
    .home-content-box-fix {
        margin-top: 10px!important;
    }

    .margin-second-row-mobile{
        margin-top: 0px !important;
    }

    .reduce-padding-75 {
        padding: 7.5px;
    }
}

@media (min-width: 992px) {
    .mobile-only {
        display: none;
    }

    .first-box-needs-margin-top-erased {
        margin-top: 0px !important;
    }
}

.white-bg{
    background: rgba(255,255,255,0.7);
}


